@charset "UTF-8";
/* Welcome to Compass.
 * In this file you should write your main styles. (or centralize your imports)
 * Import this file using the following HTML or equivalent:
 * <link href="/stylesheets/screen.css" media="screen, projection" rel="stylesheet" type="text/css" /> */
/* line 17, ../../../../../../.rbenv/versions/1.9.3-p385/lib/ruby/gems/1.9.1/gems/compass-0.12.3/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

/* line 22, ../../../../../../.rbenv/versions/1.9.3-p385/lib/ruby/gems/1.9.1/gems/compass-0.12.3/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
html {
  line-height: 1;
}

/* line 24, ../../../../../../.rbenv/versions/1.9.3-p385/lib/ruby/gems/1.9.1/gems/compass-0.12.3/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
ol, ul {
  list-style: none;
}

/* line 26, ../../../../../../.rbenv/versions/1.9.3-p385/lib/ruby/gems/1.9.1/gems/compass-0.12.3/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 28, ../../../../../../.rbenv/versions/1.9.3-p385/lib/ruby/gems/1.9.1/gems/compass-0.12.3/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

/* line 30, ../../../../../../.rbenv/versions/1.9.3-p385/lib/ruby/gems/1.9.1/gems/compass-0.12.3/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
q, blockquote {
  quotes: none;
}
/* line 103, ../../../../../../.rbenv/versions/1.9.3-p385/lib/ruby/gems/1.9.1/gems/compass-0.12.3/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

/* line 32, ../../../../../../.rbenv/versions/1.9.3-p385/lib/ruby/gems/1.9.1/gems/compass-0.12.3/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
a img {
  border: none;
}

/* line 116, ../../../../../../.rbenv/versions/1.9.3-p385/lib/ruby/gems/1.9.1/gems/compass-0.12.3/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block;
}

/* line 2, ../sass/neat/grid/_grid.scss */
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

/* normalize.css v2.1.0 | MIT License | git.io/normalize */
/* normalize.scss v2.1.0 | MIT/GPLv2 License | bit.ly/normalize-with-compass */
/* ==========================================================================
   HTML5 display definitions
   ========================================================================== */
/**
 * Correct `block` display not defined in IE 8/9.
 */
/* line 63, ../sass/_normalize.scss */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
  display: block;
}

/**
 * Correct `inline-block` display not defined in IE 8/9.
 */
/* line 73, ../sass/_normalize.scss */
audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}

/**
 * Prevent modern browsers from displaying `audio` without controls.
 * Remove excess height in iOS 5 devices.
 */
/* line 86, ../sass/_normalize.scss */
audio:not([controls]) {
  display: none;
  height: 0;
}

/**
 * Address styling not present in IE 7/8/9.
 * Known issue: no IE 6 support.
 */
/* line 96, ../sass/_normalize.scss */
[hidden] {
  display: none;
}

/* ==========================================================================
   Base
   ========================================================================== */
/**
 * 1. Set default font family to sans-serif.
 * 2. Prevent iOS text size adjust after orientation change, without disabling
 *    user zoom.
 * 3. Correct text resizing oddly in IE 6/7 when body `font-size` is set using
 *    `em` units.
 */
/* line 112, ../sass/_normalize.scss */
html {
  font-family: sans-serif;
  /* 1 */
  font-size: 100%;
  /* 3 */
  -webkit-text-size-adjust: 100%;
  /* 2 */
  -ms-text-size-adjust: 100%;
  /* 2 */
  /* Establish a vertical rhythm unit using $base-line-height. */
  line-height: 1.5em;
}

/**
 * Address `font-family` inconsistency between `textarea` and other form
 * elements in IE 6/7.
 */
/* line 130, ../sass/_normalize.scss */
button,
input,
select,
textarea {
  font-family: sans-serif;
}

/**
 * Remove default margin.
 */
/* line 139, ../sass/_normalize.scss */
body {
  margin: 0;
}

/* ==========================================================================
   Links
   ========================================================================== */
/**
 * Address `outline` inconsistency between Chrome and other browsers.
 */
/* line 151, ../sass/_normalize.scss */
a:focus {
  outline: thin dotted;
}

/**
 * Improve readability when focused and also mouse hovered in all browsers.
 */
/* line 160, ../sass/_normalize.scss */
a:active,
a:hover {
  outline: 0;
}

/* ==========================================================================
   Typography
   ========================================================================== */
/**
 * Set 1 unit of vertical rhythm on the top and bottom margin.
 */
/* line 173, ../sass/_normalize.scss */
p,
pre {
  margin: 1.5em 0;
}

/* line 177, ../sass/_normalize.scss */
blockquote {
  /* Set 1 unit of vertical rhythm on the top and bottom margin. */
  margin: 1.5em 40px;
}

/**
 * Address variable `h1` font-size and margin within `section` and `article`
 * contexts in Firefox 4+, Safari 5, and Chrome.
 */
/* line 187, ../sass/_normalize.scss */
h1 {
  /* Set the font-size and line-height while keeping a proper vertical rhythm. */
  font-size: 2em;
  line-height: 1.5em;
  /* Set 1 unit of vertical rhythm on the top and bottom margins. */
  margin-top: 0.75em;
  margin-bottom: 0.75em;
}

/* line 196, ../sass/_normalize.scss */
h2 {
  font-size: 1.5em;
  line-height: 2em;
  margin-top: 1em;
  margin-bottom: 1em;
}

/* line 202, ../sass/_normalize.scss */
h3 {
  font-size: 1.17em;
  line-height: 1.28205em;
  margin-top: 1.28205em;
  margin-bottom: 1.28205em;
}

/* line 208, ../sass/_normalize.scss */
h4 {
  font-size: 1em;
  line-height: 1.5em;
  margin-top: 1.5em;
  margin-bottom: 1.5em;
}

/* line 214, ../sass/_normalize.scss */
h5 {
  font-size: 0.83em;
  line-height: 1.80723em;
  margin-top: 1.80723em;
  margin-bottom: 1.80723em;
}

/* line 220, ../sass/_normalize.scss */
h6 {
  font-size: 0.67em;
  line-height: 2.23881em;
  margin-top: 2.23881em;
  margin-bottom: 2.23881em;
}

/**
 * Address styling not present in IE 8/9, Safari 5, and Chrome.
 */
/* line 230, ../sass/_normalize.scss */
abbr[title] {
  border-bottom: 1px dotted;
}

/**
 * Address style set to `bolder` in Firefox 4+, Safari 5, and Chrome.
 */
/* line 239, ../sass/_normalize.scss */
b,
strong {
  font-weight: bold;
}

/**
 * Address styling not present in Safari 5 and Chrome.
 */
/* line 247, ../sass/_normalize.scss */
dfn {
  font-style: italic;
}

/**
 * Address differences between Firefox and other browsers.
 * Known issue: no IE 6/7 normalization.
 */
/* line 256, ../sass/_normalize.scss */
hr {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  height: 0;
}

/**
 * Address styling not present in IE 8/9.
 */
/* line 265, ../sass/_normalize.scss */
mark {
  background: #ff0;
  color: #000;
}

/**
 * Correct font family set oddly in Safari 5 and Chrome.
 */
/* line 277, ../sass/_normalize.scss */
code,
kbd,
pre,
samp {
  font-family: monospace, serif;
  _font-family: 'courier new', monospace;
  font-size: 1em;
  line-height: 1.5em;
}

/**
 * Improve readability of pre-formatted text in all browsers.
 */
/* line 289, ../sass/_normalize.scss */
pre {
  white-space: pre-wrap;
}

/**
 * Set consistent quote types.
 */
/* line 297, ../sass/_normalize.scss */
q {
  quotes: "\201C" "\201D" "\2018" "\2019";
}

/**
 * Address inconsistent and variable font size in all browsers.
 */
/* line 305, ../sass/_normalize.scss */
small {
  font-size: 80%;
}

/**
 * Prevent `sub` and `sup` affecting `line-height` in all browsers.
 */
/* line 314, ../sass/_normalize.scss */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

/* line 321, ../sass/_normalize.scss */
sup {
  top: -0.5em;
}

/* line 325, ../sass/_normalize.scss */
sub {
  bottom: -0.25em;
}

/* ==========================================================================
   Lists
   ========================================================================== */
/**
 * Set 1 unit of vertical rhythm and a consistent indentation.
 */
/* line 340, ../sass/_normalize.scss */
dl,
menu,
ol,
ul {
  margin: 1.5em 0;
  padding: 0 0 0 40px;
}

/* line 345, ../sass/_normalize.scss */
dl {
  padding: 0;
}

/* line 349, ../sass/_normalize.scss */
dd {
  margin: 0 0 0 40px;
}

/**
 * Correct list images handled incorrectly in IE 7.
 */
/* line 359, ../sass/_normalize.scss */
nav ul,
nav ol {
  list-style: none;
  list-style-image: none;
}

/* ==========================================================================
   Embedded content
   ========================================================================== */
/**
 * Remove border when inside `a` element in IE 8/9.
 */
/* line 373, ../sass/_normalize.scss */
img {
  border: 0;
  /* Improve image quality when scaled in IE 7. */
  -ms-interpolation-mode: bicubic;
}

/**
 * Correct overflow displayed oddly in IE 9.
 */
/* line 385, ../sass/_normalize.scss */
svg:not(:root) {
  overflow: hidden;
}

/* ==========================================================================
   Figures
   ========================================================================== */
/**
 * Address margin not present in IE 8/9 and Safari 5.
 */
/* line 397, ../sass/_normalize.scss */
figure {
  margin: 0;
}

/* ==========================================================================
   Forms
   ========================================================================== */
/**
 * Correct margin displayed oddly in IE 6/7.
 */
/* line 410, ../sass/_normalize.scss */
form {
  margin: 0;
}

/**
 * Define consistent border, margin, and padding.
 */
/* line 419, ../sass/_normalize.scss */
fieldset {
  border-color: #c0c0c0;
  margin: 0 2px;
  /* Apply borders and padding that keep the vertical rhythm. */
  border-top-style: solid;
  border-top-width: 0.0625em;
  padding-top: 0.4625em;
  border-bottom-style: solid;
  border-bottom-width: 0.0625em;
  padding-bottom: 0.9125em;
  border-left-style: solid;
  border-left-width: 0.0625em;
  padding-left: 0.875em;
  border-right-style: solid;
  border-right-width: 0.0625em;
  padding-right: 0.875em;
}

/**
 * 1. Correct `color` not being inherited in IE 8/9.
 * 2. Remove padding so people aren't caught out if they zero out fieldsets.
 * 3. Correct alignment displayed oddly in IE 6/7.
 */
/* line 435, ../sass/_normalize.scss */
legend {
  border: 0;
  /* 1 */
  padding: 0;
  /* 2 */
  *margin-left: -7px;
  /* 3 */
}

/**
 * 1. Correct font family not being inherited in all browsers.
 * 2. Correct font size not being inherited in all browsers.
 * 3. Address margins set differently in Firefox 4+, Safari 5, and Chrome.
 * 4. Improve appearance and consistency with IE 6/7.
 */
/* line 453, ../sass/_normalize.scss */
button,
input,
select,
textarea {
  font-family: inherit;
  /* 1 */
  font-size: 100%;
  /* 2 */
  margin: 0;
  /* 3 */
  vertical-align: baseline;
  /* 4 */
  *vertical-align: middle;
  /* 4 */
}

/**
 * Address Firefox 4+ setting `line-height` on `input` using `!important` in
 * the UA stylesheet.
 */
/* line 469, ../sass/_normalize.scss */
button,
input {
  line-height: normal;
}

/**
 * Address inconsistent `text-transform` inheritance for `button` and `select`.
 * All other form control elements do not inherit `text-transform` values.
 * Correct `button` style inheritance in Chrome, Safari 5+, and IE 8+.
 * Correct `select` style inheritance in Firefox 4+ and Opera.
 */
/* line 481, ../sass/_normalize.scss */
button,
select {
  text-transform: none;
}

/**
 * 1. Avoid the WebKit bug in Android 4.0.* where (2) destroys native `audio`
 *    and `video` controls.
 * 2. Correct inability to style clickable `input` types in iOS.
 * 3. Improve usability and consistency of cursor style between image-type
 *    `input` and others.
 * 4. Remove inner spacing in IE 7 without affecting normal text inputs.
 *    Known issue: inner spacing remains in IE 6.
 */
/* line 498, ../sass/_normalize.scss */
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  /* 2 */
  cursor: pointer;
  /* 3 */
  *overflow: visible;
  /* 4 */
}

/**
 * Re-set default cursor for disabled elements.
 */
/* line 511, ../sass/_normalize.scss */
button[disabled],
html input[disabled] {
  cursor: default;
}

/**
 * 1. Address box sizing set to `content-box` in IE 8/9.
 * 2. Remove excess padding in IE 8/9.
 * 3. Remove excess padding in IE 7.
 *    Known issue: excess padding remains in IE 6.
 */
/* line 523, ../sass/_normalize.scss */
input[type="checkbox"],
input[type="radio"] {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  /* 1 */
  padding: 0;
  /* 2 */
  *height: 13px;
  /* 3 */
  *width: 13px;
  /* 3 */
}

/**
 * 1. Address `appearance` set to `searchfield` in Safari 5 and Chrome.
 * 2. Address `box-sizing` set to `border-box` in Safari 5 and Chrome
 *    (include `-moz` to future-proof).
 */
/* line 538, ../sass/_normalize.scss */
input[type="search"] {
  -webkit-appearance: textfield;
  /* 1 */
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  /* 2 */
}

/**
 * Remove inner padding and search cancel button in Safari 5 and Chrome
 * on OS X.
 */
/* line 549, ../sass/_normalize.scss */
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/**
 * Remove inner padding and border in Firefox 4+.
 */
/* line 558, ../sass/_normalize.scss */
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

/**
 * 1. Remove default vertical scrollbar in IE 8/9.
 * 2. Improve readability and alignment in all browsers.
 */
/* line 568, ../sass/_normalize.scss */
textarea {
  overflow: auto;
  /* 1 */
  vertical-align: top;
  /* 2 */
}

/* ==========================================================================
   Tables
   ========================================================================== */
/**
 * Remove most spacing between table cells.
 */
/* line 581, ../sass/_normalize.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/*!
+---------------------------------------------------------------------+
|        _                               _         _                  |
|       | |_  _   _  _ __    ___  _ __  | |  __ _ | |_  ___           |
|       | __|| | | || '_ \  / _ \| '_ \ | | / _` || __|/ _ \          |
|       | |_ | |_| || |_) ||  __/| |_) || || (_| || |_|  __/          |
|        \__| \__, || .__/  \___|| .__/ |_| \__,_| \__|\___|          |
|             |___/ |_|          |_|                                  |
|                                                                     |
|                                                                     |
| URL: http://typeplate.com                                           |
| VERSION: 1.0.1                                                      |
| Github: https://github.com/typePlate/typeplate.github.com           |
| AUTHORS: Zachary Kain (@zakkain) & Dennis Gaebel (@gryghostvisuals) |
| LICENSE: Creative Commmons                                          |
| http://creativecommons.org/licenses/by/3.0                          |
|                                                                     |
+---------------------------------------------------------------------+
*/
@font-face {
  font-family: "Ampersand";
  src: local("Georgia"), local("Garamond"), local("Palatino"), local("Book Antiqua");
  unicode-range: U+0026;
}

@font-face {
  font-family: "Ampersand";
  src: local("Georgia");
  unicode-range: U+270C;
}

/* line 265, ../sass/_typeplate.scss */
body {
  word-wrap: break-word;
}

/* line 269, ../sass/_typeplate.scss */
pre code {
  word-wrap: normal;
}

/**
 * Dropcap Sass @include
 * Use the following Sass @include with any selector you feel necessary.
 *
	@include dropcap($float: left, $font-size: 4em, $font-family: inherit, $text-indent: 0, $margin: inherit, $padding: inherit, $color: inherit, $lineHeight: 1, $bg: transparent);
 *
 * Extend this object into your custom stylesheet.
 *
 */
/* line 380, ../sass/_typeplate.scss */
html {
  font: normal 100.5%/1.65 sans-serif;
}

/* line 384, ../sass/_typeplate.scss */
body {
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  -o-hyphens: auto;
  hyphens: auto;
  color: #444444;
}

/* line 400, ../sass/_typeplate.scss */
h1, h2, h3, h4, h5, h6 {
  text-rendering: optimizeLegibility;
  line-height: 1;
  margin-top: 0;
}

/* line 415, ../sass/_typeplate.scss */
.tera {
  font-size: 117px;
  font-size: 7.27612rem;
  margin-bottom: 0.22677rem;
}

/* line 415, ../sass/_typeplate.scss */
.giga {
  font-size: 90px;
  font-size: 5.59701rem;
  margin-bottom: 0.2948rem;
}

/* line 415, ../sass/_typeplate.scss */
.mega {
  font-size: 72px;
  font-size: 4.47761rem;
  margin-bottom: 0.3685rem;
}

/* line 415, ../sass/_typeplate.scss */
.alpha, h1 {
  font-size: 60px;
  font-size: 3.73134rem;
  margin-bottom: 0.4422rem;
}

/* line 415, ../sass/_typeplate.scss */
.beta, h2 {
  font-size: 48px;
  font-size: 2.98507rem;
  margin-bottom: 0.55275rem;
}

/* line 415, ../sass/_typeplate.scss */
.gamma, h3 {
  font-size: 36px;
  font-size: 2.23881rem;
  margin-bottom: 0.737rem;
}

/* line 415, ../sass/_typeplate.scss */
.delta, h4 {
  font-size: 24px;
  font-size: 1.49254rem;
  margin-bottom: 1.1055rem;
}

/* line 415, ../sass/_typeplate.scss */
.epsilon, h5 {
  font-size: 21px;
  font-size: 1.30597rem;
  margin-bottom: 1.26343rem;
}

/* line 415, ../sass/_typeplate.scss */
.zeta, h6 {
  font-size: 18px;
  font-size: 1.1194rem;
  margin-bottom: 1.474rem;
}

/* line 455, ../sass/_typeplate.scss */
p {
  margin: 0 0 1.5em;
}
/* line 457, ../sass/_typeplate.scss */
p + p {
  text-indent: 0em;
  margin-top: 0em;
}

/* line 481, ../sass/_typeplate.scss */
abbr,
acronym,
blockquote,
code,
dir,
kbd,
listing,
plaintext,
q,
samp,
tt,
var,
xmp {
  -webkit-hyphens: none;
  -moz-hyphens: none;
  -ms-hyphens: none;
  -o-hyphens: none;
  hyphens: none;
}

/* line 498, ../sass/_typeplate.scss */
pre code {
  white-space: -moz-pre-wrap;
  white-space: pre-wrap;
}

/* line 503, ../sass/_typeplate.scss */
pre {
  white-space: pre;
}

/* line 507, ../sass/_typeplate.scss */
code {
  white-space: pre;
  font-family: monospace;
}

/**
 * Abbreviations Markup
 *
	<abbr title="hyper text markup language">HMTL</abbr>
 *
 * Extend this object into your markup.
 *
 */
/* line 523, ../sass/_typeplate.scss */
abbr {
  font-variant: small-caps;
  font-weight: 600;
  text-transform: lowercase;
  color: gray;
}
/* line 525, ../sass/_typeplate.scss */
abbr:hover {
  cursor: help;
}

/* line 539, ../sass/_typeplate.scss */
h1,
h2,
h3,
h4,
h5,
h6 {
  color: #222222;
}

/**
 * Lining Definition Style Markup
 *
	<dl class="lining">
		<dt><b></b></dt>
		<dd></dd>
	</dl>
 *
 * Extend this object into your markup.
 *
 */
/* line 321, ../sass/_typeplate.scss */
.lining dt,
.lining dd {
  display: inline;
  margin: 0;
}
/* line 328, ../sass/_typeplate.scss */
.lining dt + dt:before,
.lining dd + dt:before {
  content: "\A";
  white-space: pre;
}
/* line 336, ../sass/_typeplate.scss */
.lining dd + dd:before {
  content: ", ";
}
/* line 340, ../sass/_typeplate.scss */
.lining dd:before {
  content: ": ";
  margin-left: -0.2rem;
}

/**
 * Dictionary Definition Style Markup
 *
	<dl class="dictionary-style">
		<dt><b></b></dt>
			<dd></dd>
	</dl>
 *
 * Extend this object into your markup.
 *
 */
/* line 348, ../sass/_typeplate.scss */
.dictionary-style dt {
  display: inline;
  counter-reset: definitions;
}
/* line 352, ../sass/_typeplate.scss */
.dictionary-style dt + dt:before {
  content: ", ";
  margin-left: -0.2rem;
}
/* line 358, ../sass/_typeplate.scss */
.dictionary-style dd {
  display: block;
  counter-increment: definitions;
}
/* line 361, ../sass/_typeplate.scss */
.dictionary-style dd:before {
  content: counter(definitions,decimal) ". ";
}

/**
 * Stats Tab Markup
 *
	<ul class="stats-tabs">
		<li><a href="#">[value]<b>[name]</b></a></li>
	</ul>
 *
 * Extend this object into your markup.
 *
 */
/* line 589, ../sass/_typeplate.scss */
.stats-tabs {
  padding: 0;
}
/* line 591, ../sass/_typeplate.scss */
.stats-tabs li {
  display: inline-block;
  margin: 0 0.625rem 0 0;
  padding: 0 0.625rem 0 0;
  border-right: 0.125rem solid #cccccc;
}
/* line 596, ../sass/_typeplate.scss */
.stats-tabs li:last-child {
  margin: 0;
  padding: 0;
  border: none;
}
/* line 601, ../sass/_typeplate.scss */
.stats-tabs li a {
  display: inline-block;
  font-size: 1.5rem;
  font-weight: bold;
}
/* line 605, ../sass/_typeplate.scss */
.stats-tabs li a b {
  display: block;
  margin: 0.125rem 0 0 0;
  font-size: 0.875rem;
  font-weight: normal;
}

/**
 * Blockquote Markup
 *
	<blockquote cite="">
		<p>&Prime;&Prime;</p>
		<cite>
			<small><a href=""></a></small>
		</cite>
	</blockquote>
 *
 * Extend this object into your markup.
 *
 */
/**
 * Pull Quotes Markup
 *
	<aside class="pull-quote">
		<blockquote>
			<p></p>
		</blockquote>
	</aside>
 *
 * Extend this object into your custom stylesheet.
 *
 */
/* line 685, ../sass/_typeplate.scss */
.pull-quote {
  position: relative;
  padding: 1em;
}
/* line 667, ../sass/_typeplate.scss */
.pull-quote:before, .pull-quote:after {
  height: 1em;
  opacity: 0.15;
  position: absolute;
  font-size: 4em;
}
/* line 673, ../sass/_typeplate.scss */
.pull-quote:before {
  content: '“';
  top: 0;
  left: 0;
}
/* line 678, ../sass/_typeplate.scss */
.pull-quote:after {
  content: '”';
  bottom: 0;
  right: 0;
}

/**
 * Figures Markup
 *
	<figure>
		<figcaption>
			<strong>Fig. 4.2 | </strong>Type Anatomy, an excerpt from Mark Boulton's book<cite title="http://designingfortheweb.co.uk/book/part3/part3_chapter11.php">"Designing for the Web"</cite>
		</figcaption>
	</figure>
 *
 * Extend this object into your markup.
 *
 */
/**
 * Footnote Markup : Replace 'X' with your unique number for each footnote
 *
	<article>
		<p><sup><a href="#fn-itemX" id="fn-returnX"></a></sup></p>
		<footer>
			<ol class="foot-notes">
				<li id="fn-itemX"><a href="#fn-returnX">↩</a></li>
			</ol>
		</footer>
	</article>
 *
 * Extend this object into your markup.
 *
 */
/* line 1, ../sass/_nyromodal.scss */
.nyroModalBg {
  position: fixed;
  overflow: hidden;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background: #000;
  opacity: 0.9;
}

/* line 11, ../sass/_nyromodal.scss */
.nmReposition {
  position: absolute;
}

/* line 14, ../sass/_nyromodal.scss */
.nyroModalCloseButton {
  top: -13px;
  right: -13px;
  width: 12px;
  height: 12px;
  text-indent: -9999em;
  background: url(../images/close.gif);
}

/* line 22, ../sass/_nyromodal.scss */
.nyroModalTitle {
  top: -26px;
  left: 0;
  margin: 0;
  font-size: 1.1em;
  color: #ddd;
}

/* line 29, ../sass/_nyromodal.scss */
.nyroModalCont {
  position: absolute;
  border: 4px solid #777;
  margin: 25px;
  background: #fff;
}

/* line 35, ../sass/_nyromodal.scss */
.nyroModalCont iframe {
  width: 600px;
  height: 400px;
}

/* line 39, ../sass/_nyromodal.scss */
.nyroModalError {
  border: 4px solid red;
  color: red;
  width: 250px;
  height: 250px;
}

/* line 45, ../sass/_nyromodal.scss */
.nyroModalError div {
  min-width: 0;
  min-height: 0;
  padding: 10px;
}

/* line 50, ../sass/_nyromodal.scss */
.nyroModalLink, .nyroModalDom, .nyroModalForm, .nyroModalFormFile {
  position: relative;
  padding: 10px;
  min-height: 250px;
  min-width: 250px;
  max-width: 1000px;
}

/* line 57, ../sass/_nyromodal.scss */
.nyroModalImage, .nyroModalSwf, .nyroModalIframe, .nyroModalIframeForm {
  position: relative;
  overflow: hidden;
}

/* line 61, ../sass/_nyromodal.scss */
.nyroModalImage img {
  vertical-align: top;
}

/* line 64, ../sass/_nyromodal.scss */
.nyroModalHidden {
  left: -9999em;
  top: -9999em;
}

/* line 68, ../sass/_nyromodal.scss */
.nyroModalLoad {
  position: absolute;
  width: 100px;
  height: 100px;
  background: white url(../images/ajaxLoader.gif) no-repeat center;
  padding: 0;
}

/* line 75, ../sass/_nyromodal.scss */
.nyroModalPrev, .nyroModalNext {
  outline: none;
  position: absolute;
  top: 0;
  height: 60%;
  width: 150px;
  min-height: 50px;
  max-height: 300px;
  cursor: pointer;
  text-indent: -9999em;
  background: transparent url("data:image/gif;base64,AAAA") left 20% no-repeat;
}

/* line 87, ../sass/_nyromodal.scss */
.nyroModalImage .nyroModalPrev, .nyroModalImage .nyroModalNext {
  height: 100%;
  width: 40%;
  max-height: none;
}

/* line 92, ../sass/_nyromodal.scss */
.nyroModalPrev {
  left: 0;
}

/* line 95, ../sass/_nyromodal.scss */
.nyroModalPrev:hover {
  background-image: url(../images/prev.gif);
}

/* line 98, ../sass/_nyromodal.scss */
.nyroModalNext {
  right: 0;
  background-position: right 20%;
}

/* line 102, ../sass/_nyromodal.scss */
.nyroModalNext:hover {
  background-position: right 20%;
  background-image: url(../images/next.gif);
}

@font-face {
  font-family: 'TJ Evolette A Bold';
  src: url("../fonts/tj-evolette-a-bold.eot");
  src: url("../fonts/tj-evolette-a-bold.eot?#iefix") format("embedded-opentype"), url("../fonts/tj-evolette-a-bold.woff") format("woff"), url("../fonts/tj-evolette-a-bold.ttf") format("truetype"), url("../fonts/tj-evolette-a-bold.svg#ywftsvg") format("svg");
  font-weight: normal;
  font-style: normal;
}

/* line 15, ../sass/style.scss */
html, body {
  color: #333333;
  background: url("../images/kal.png");
  background-size: cover;
  height: 100%;
}

/* line 22, ../sass/style.scss */
a {
  color: inherit;
}

/* line 26, ../sass/style.scss */
.container {
  *zoom: 1;
  max-width: 68em;
  margin-left: auto;
  margin-right: auto;
  margin: auto;
  max-width: 1100px;
  display: table;
  height: 100%;
  position: relative;
}
/* line 18, ../sass/bourbon/addons/_clearfix.scss */
.container:before, .container:after {
  content: " ";
  display: table;
}
/* line 23, ../sass/bourbon/addons/_clearfix.scss */
.container:after {
  clear: both;
}

/* line 35, ../sass/style.scss */
header {
  display: block;
  float: left;
  margin-right: 2.35765%;
  width: 100%;
  *zoom: 1;
  display: table;
  width: 100%;
  table-layout: fixed;
  color: inherit;
}
/* line 41, ../sass/neat/grid/_span-columns.scss */
header:last-child {
  margin-right: 0;
}
/* line 18, ../sass/bourbon/addons/_clearfix.scss */
header:before, header:after {
  content: " ";
  display: table;
}
/* line 23, ../sass/bourbon/addons/_clearfix.scss */
header:after {
  clear: both;
}
/* line 40, ../sass/style.scss */
header .lang-menu {
  height: auto;
  margin: 0px;
  list-style: none;
}
/* line 44, ../sass/style.scss */
header .lang-menu li {
  display: inline-block;
  text-transform: uppercase;
  font-size: 80%;
  padding: 4px;
}

/* line 53, ../sass/style.scss */
.row.main {
  margin-top: 40px;
}
/* line 56, ../sass/style.scss */
.row.main nav ul {
  margin: 0px;
  padding: 0px;
}
/* line 60, ../sass/style.scss */
.row.main nav li {
  display: inline-block;
  text-transform: uppercase;
  font-size: 80%;
  padding: 4px;
  border-right: 1px solid #333333;
}
/* line 66, ../sass/style.scss */
.row.main nav li:hover, .row.main nav li.active {
  background: #333333;
}
/* line 68, ../sass/style.scss */
.row.main nav li:hover a, .row.main nav li.active a {
  display: block;
  color: white;
}
/* line 73, ../sass/style.scss */
.row.main nav li a {
  text-decoration: none;
  color: inherit;
}
/* line 80, ../sass/style.scss */
.row.main article div.project-item {
  border-bottom: 1px solid #333333;
  margin-bottom: 30px;
}
/* line 81, ../sass/style.scss */
.row.main article div.project-item img {
  float: left;
  margin: 0px 15px 0px 0px;
}
/* line 89, ../sass/style.scss */
.row.main article aside {
  display: table-cell;
  padding-right: 4.82916%;
  width: 34.94305%;
  padding: 2.35765%;
  border-left: 1px solid #333333;
  float: right;
  margin-bottom: 10px;
  margin-left: 10px;
}
/* line 29, ../sass/neat/grid/_span-columns.scss */
.row.main article aside:last-child {
  width: 30.11389%;
  padding-right: 0;
}
/* line 97, ../sass/style.scss */
.row.main article.project aside {
  display: table-cell;
  padding-right: 4.82916%;
  width: 52.41458%;
  padding: 2.35765%;
  font-size: 90%;
  background: rgba(0, 0, 0, 0.1);
  border-left: 0px;
  border-right: 1px solid #333333;
}
/* line 29, ../sass/neat/grid/_span-columns.scss */
.row.main article.project aside:last-child {
  width: 47.58542%;
  padding-right: 0;
}

/* line 113, ../sass/style.scss */
blockquote {
  font-family: serif;
  font-size: 80%;
  margin-left: 20px;
}

/* line 119, ../sass/style.scss */
small {
  font-size: 80%;
}

/* line 123, ../sass/style.scss */
.alt {
  -moz-font-feature-settings: "kern" 1, "liga" 1, "ss01" 1;
  -moz-font-feature-settings: "kern=1, liga=1, ss01=1";
  -ms-font-feature-settings: "kern" 1, "liga" 1, "ss01" 1;
  -o-font-feature-settings: "kern" 1, "liga" 1, "ss01" 1;
  -webkit-font-feature-settings: "kern" 1, "liga" 1, "ss01" 1;
  font-feature-settings: "kern" 1, "liga" 1, "ss01" 1;
}

/* line 132, ../sass/style.scss */
nav, header h1, article h1, .evo {
  font-family: TJ Evolette A Bold;
}

/* line 136, ../sass/style.scss */
h1.nyroModalTitle {
  font-size: 100%;
}

/* line 141, ../sass/style.scss */
h1 a {
  text-decoration: none;
}

/* The Magnificent Clearfix: Updated to prevent margin-collapsing on child elements.
   j.mp/bestclearfix */
/* line 150, ../sass/style.scss */
.clearfix:before, .clearfix:after {
  content: "\0020";
  display: block;
  height: 0;
  overflow: hidden;
}

/* line 157, ../sass/style.scss */
.clearfix:after {
  clear: both;
}

/* Fix clearfix: blueprintcss.lighthouseapp.com/projects/15318/tickets/5-extra-margin-padding-bottom-of-page */
/* line 161, ../sass/style.scss */
.clearfix {
  zoom: 1;
}

/* line 164, ../sass/style.scss */
.translucent {
  opacity: 0.4;
  filter: alpha(opacity=40);
  /* For IE */
}

/* line 169, ../sass/style.scss */
background {
  position: absolute;
  top: 0;
  left: 0;
}

@media only screen and (min-width: 914px) {
  /* line 177, ../sass/style.scss */
  header .hor {
    position: absolute;
    top: 5px;
    left: 12px;
  }
  /* line 182, ../sass/style.scss */
  header .vert {
    display: block;
    position: absolute;
    left: 12px;
    top: 5px;
    line-height: 100%;
    text-align: center;
    width: 57px;
  }
  /* line 188, ../sass/style.scss */
  header .vert span {
    display: block;
  }
  /* line 194, ../sass/style.scss */
  header .lang-menu {
    right: 0px;
    top: 0px;
    position: absolute;
  }

  /* line 201, ../sass/style.scss */
  .row.main {
    display: table-cell;
    padding-right: 2.35765%;
    width: 102.35765%;
    *zoom: 1;
    display: table;
    width: 100%;
    table-layout: fixed;
  }
  /* line 29, ../sass/neat/grid/_span-columns.scss */
  .row.main:last-child {
    width: 100%;
    padding-right: 0;
  }
  /* line 18, ../sass/bourbon/addons/_clearfix.scss */
  .row.main:before, .row.main:after {
    content: " ";
    display: table;
  }
  /* line 23, ../sass/bourbon/addons/_clearfix.scss */
  .row.main:after {
    clear: both;
  }
  /* line 204, ../sass/style.scss */
  .row.main nav {
    *zoom: 1;
    display: table;
    width: 100%;
    table-layout: fixed;
    display: table-cell;
    padding-right: 2.35765%;
    width: 25.58941%;
    margin-left: 17.05961%;
    height: 100%;
  }
  /* line 18, ../sass/bourbon/addons/_clearfix.scss */
  .row.main nav:before, .row.main nav:after {
    content: " ";
    display: table;
  }
  /* line 23, ../sass/bourbon/addons/_clearfix.scss */
  .row.main nav:after {
    clear: both;
  }
  /* line 29, ../sass/neat/grid/_span-columns.scss */
  .row.main nav:last-child {
    width: 23.23176%;
    padding-right: 0;
  }
  /* line 209, ../sass/style.scss */
  .row.main nav li {
    height: 571px;
  }
  /* line 211, ../sass/style.scss */
  .row.main nav li a {
    height: 571px;
  }
  /* line 216, ../sass/style.scss */
  .row.main article {
    display: table-cell;
    padding-right: 2.35765%;
    width: 59.70863%;
    padding: 2.35765%;
  }
  /* line 29, ../sass/neat/grid/_span-columns.scss */
  .row.main article:last-child {
    width: 57.35098%;
    padding-right: 0;
  }
}
@media only screen and (max-width: 917px) {
  /* line 227, ../sass/style.scss */
  nav.main {
    *zoom: 1;
    display: block;
    display: block;
    float: left;
    margin-right: 2.35765%;
    width: 65.88078%;
  }
  /* line 18, ../sass/bourbon/addons/_clearfix.scss */
  nav.main:before, nav.main:after {
    content: " ";
    display: table;
  }
  /* line 23, ../sass/bourbon/addons/_clearfix.scss */
  nav.main:after {
    clear: both;
  }
  /* line 41, ../sass/neat/grid/_span-columns.scss */
  nav.main:last-child {
    margin-right: 0;
  }

  /* line 231, ../sass/style.scss */
  .lang-menu {
    padding: 0px;
  }

  /* line 235, ../sass/style.scss */
  h1 {
    font-size: 170%;
  }

  /* line 239, ../sass/style.scss */
  h2 {
    margin-top: 10px;
    font-size: 150%;
  }

  /* line 243, ../sass/style.scss */
  article {
    display: block;
    float: left;
    margin-right: 2.35765%;
    width: 100%;
  }
  /* line 41, ../sass/neat/grid/_span-columns.scss */
  article:last-child {
    margin-right: 0;
  }
}
@media only screen and (max-width: 767px) and (orientation: portrait) {
  /* portrait phones */
}
